### Method

# AppStream Issue get_url

#### Declaration [src]

    const gchar*
    as_issue_get_url (
      AsIssue* issue
    )

#### Description [src]

Gets the URL associacted with this issue, usually referencing a bug report or issue description.

If no explicit URL was set for a CVE or GCVE issue, a link to the respective database entry is synthesized: GCVE identifiers are resolved via the Global CVE Allocation System (GCVE) database, legacy CVE identifiers via the CVE Program database.

#### Return value

Type: `const gchar*`

The URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.